<?php
checkLogin('adm');
$p = new Page('Home');
$p->addMenu('logged');
$p->printHeader();
?>
<h3 class="p-title">Home page</h3>
<div class="panel panel-default">
	<div class="panel-body" style="min-height:150px">
    	<h4 class="top"><small>Benvenuto,</small> <?php echo $_SESSION['user']['nome'];?></h4>
    </div>
</div>
<?php
$p->printFooter();
?>